Subject: Extension of ILA
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 29 May 2001 01:08:00 -0700 (PDT)

I've taken the liberty of drafting a form of extension letter to extend the 
ILA until June 15.  

I suspect Reagan will be distributing to the commercial folks, but I thought 
I would give you a heads up.

David, I'm at work on revising the longer term doc.  If you have your 
preamble stuff ready, I'm happy to put it in now.

Thanks,

Kay

PS  The salutation is to "Gentlemen".  Are the members of the commission and 
MDEA all men?  I don't want to commit a blunder.